/* 少儿书法 */

.calligraphyHeader {
    background-color: #FFB900; height:800px; position:relative; z-index:1}
.calligraphyHeader .w { position:absolute; left:50%;     transform: translateX(-50%); top:220px}

.stage {
    padding: 80px 0 120px 0;
    display: flex;
    justify-content: space-between;
}

.stage .stageItem ul li {
    padding: 25px 0;
}

.title_s h1 { text-align:center; padding-top:100px; font-size:48px; line-height:60px; font-family:'AlimamaShuHeiTi';}
.title_s h1 b { display:block; color:#ffb900}

.title_s.s2 h1 b { display:block; color:#7ad8a0}
.title_s.s3 h1 b { display:block; color:#409bde}

.stage .stageItem ul li:nth-child(2) {
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
}

.stage .stageItem {
    border-radius: 30px;
    background-color: #FFF2D0;
    width: 32.5%;
}

.stage .stageItem:hover {
    background-color: #FFB900;
}

.stage .stageItem .age {
    font-size: 32px;
    font-weight: 600;
    color: #000000;
    line-height: 45px;
    text-align: center;
}

.stage .stageItem .ageCont {
    font-size: 24px;
    font-weight: 400;
    color: #333333;
    line-height: 33px;
    text-align: center;
}

.level {
    width: 100%;
    background: url('../img/shaoerbgi.png') top no-repeat;
    background-size: auto 100%;
    padding: 80px 0;
}


.levelImg,
.yingbistage {
    padding: 80px 0 120px 0;
}

.levelImg img,
.level img,
.modelCont img,
.calligraphyBox img{
    width: 100%;
    display: block;
}

.model {
    width: 100%;
    height: auto;
    background: url('../img/study01.png') top no-repeat;
    background-size:auto 50%;
    padding-top: 500px;
    margin-bottom: 100px;
}

.model .modelCont {
    padding: 80px 69px;
    border-radius: 30px;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 8px 8px 20px 0px rgba(229, 125, 125, 0.15);
    box-sizing: border-box;
}

.model .modelCont h2 {
    color: #000000;
    font-size: 48px;
    line-height: 57px; font-family: AlimamaShuHeiTi;
}

.model .modelCont h2 span {
    color: #DA391D;
}

.model .modelCont p {
    font-size: 32px;
    font-weight: 600;
    color: #000000;
    line-height: 45px;
    margin-bottom: 80px;
}


/* 少儿国画 */

.navList02,
.navList .paintNav {
    background: #f4faf6;
}

.paintHeader {
    background: linear-gradient(229deg, #7AD8A0 0%, #B4EACA 100%); height:800px; position:relative; z-index:1}
.paintHeader .w { position:absolute; left:50%;transform: translateX(-50%); top:220px}

.stage .paintItem {
    background-color: #C8F3D9;
}

.stage .paintItem:hover {
    background-color: #7AD8A0;
}

.paintLevel {
    background-image: none;
}

.paintModel .modelCont h2 span {
    color: #7AD8A0;
}

.paintModel {
    background: url('../img/study01.jpg') no-repeat;
    background-size: 100% auto;
}


/* 少儿硬笔 */

.navList01,
.navList .yingbiNav {
    background: #f6f9fc;
}

.yingbi { background-color: #B0D6FE; height:800px; position:relative; z-index:1}
.yingbi .w { position:absolute; left:50%;     transform: translateX(-50%); top:220px}

.yingbiList ul {
    display: flex;
    justify-content: space-between;
}

.yingbiList ul li {
    width: 32.5%;
    background: #E1F0FF;
    border-radius: 30px;
    text-align: center;
    padding: 47px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.yingbiList ul li:hover {
    background: #B0D6FE;
}

.yingbiList ul li .yingbiAge {
    font-size: 32px;
    font-weight: 600;
    color: #000000;
    line-height: 45px;
    margin-bottom: 16px;
}

.yingbiList ul li .yingbiSprout {
    width: 200px;
    height: 50px;
    background: #FFFFFF;
    border-radius: 25px;
    line-height: 50px;
    font-size: 28px;
    font-weight: 600;
    color: #5999D8;
    margin-bottom: 30px;
}

.yingbiList ul li .yingbiLine {
    width: 30px;
    height: 4px;
    background: #FFFFFF;
    border-radius: 2px;
    margin-bottom: 22px;
}

.yingbiList ul li .habit {
    font-size: 24px;
    color: #333333;
    line-height: 33px;
}

.yingbiLevel {
    background: url(../img/yingbiLevel.jpg) top no-repeat;
    background-size: auto 100%;
}

.yingbiModel {
    background: url('../img/yingbiModel.jpg') no-repeat;
    background-size: 100% auto;
}

.yingbiModel .modelCont {
    background: url('../img/zhishiBgi.jpg') no-repeat;
    margin-bottom: 120px;
}

.yingbiModel .modelCont h2 {
    text-align: left;
    width: 100%; font-family: AlimamaShuHeiTi;
}

.yingbiModel .modelCont h2 span {
    color: #5999D8;
}

.modelAdtance {
    margin-bottom: 90px;
}

.learningMethod {
    width: 100%;
    height: 800px;
    background: url('../img/method.jpg') no-repeat;
    background-size: 100% auto;
    padding-left: 50px;
    padding-top: 120px;
    box-sizing: border-box;
    border-radius: 30px;
    margin-bottom: 120px; position:relative; z-index:1
}

.learningMethod ul li {
    margin-bottom: 60px;
    position: relative;
}

.learningMethod ul li::before {
    content: " ";
    width: 8px;
    height: 30px;
    background: #B0D6FE;
    position: absolute;
    top: 5px;
}

.learningMethod ul li p {
    margin-left: 20px;
}

.learningMethod ul li .methodItem {
    font-size: 28px;
    color: #FFFFFF;
    line-height: 40px;
}

.learningMethod ul li .methodCont {
    width: fit-content;
    padding: 5px 17px;
    background:rgba(255,255,255,0.7);
    border-radius: 18px;
    font-size: 18px;
    color: #000000;
}


/* 成人课程 */

.adult {
    margin-bottom: 120px; overflow:hidden
}


/* 艺术研学 */

.altResearh,
.research {
    padding: 120px 0;
}

.altResearhCont {
    width: 100%;
    background: #FFFFFF;
    box-shadow: 3px 3px 20px 0px rgba(229, 125, 125, 0.15);
    border-radius: 40px;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    position: relative;
}

.altResearhCont .title {
    font-size: 48px;
    font-weight: bold;
    color: #000000;
    line-height: 57px;
    margin-bottom: 40px;
}

.altResearhCont .altList {
    margin-bottom: 20px;
}

.altResearhCont .altList h3 {
    font-size: 24px;
    font-weight: 500;
    color: #333333;
    line-height: 33px;
}

.altResearhCont .altList h5 {
    font-size: 14px;
    color: #666666;
    line-height: 20px;
}

.altResearhCont img {
    display: block;
    width: 50%;
    border-radius: 20px;
}

.altResearhCont a {
    display: block;
    width: 220px;
    height: 50px;
    background: #333333;
    box-shadow: 0px 15px 30px 0px rgba(84, 84, 84, 0.15);
    border-radius: 35px;
    font-size: 24px;
    font-weight: 500;
    color: #7AD8A0;
    line-height: 50px;
    text-align: center;
    position: absolute;
    bottom: 20px;
}

.researchShow {
    margin-bottom: 120px;
}

.research ul {
    display: flex;
}

.research ul li {
    width: 33.3%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.research img {
    margin-bottom: 8px;
    display: block;
    width: 162px;
}

.research .subject {
    font-size: 24px;
    font-weight: 500;
    color: #333333;
    line-height: 33px;
    margin-bottom: 6px;
}

.research .altLine {
    width: 20px;
    height: 4px;
    background: #7AD8A0;
    border-radius: 2px;
    margin-bottom: 12px;
}

.research .researchnfo {
    font-size: 12px;
    color: #666666;
    line-height: 17px;
    text-align: center;
}

.researchShow .title {
    margin-bottom: 60px;
}

.researchShowItem ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.researchShowItem ul li {
    width: 33.3%;
    display: flex;
    flex-direction: column;
}

.researchShowItem ul li .researchtitle {
    font-size: 18px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 25px;
}

.researchShowItem ul li .info {
    font-size: 12px;
    color: #FFFFFF;
    line-height: 17px;
}

.researchShowItem ul li h4 {
    padding: 5px 10px;
}

.researchShowItem ul li:nth-child(1) h4 {
    background: #8D6926;
}

.researchShowItem ul li:nth-child(2) h4 {
    background: #456359;
}

.researchShowItem ul li:nth-child(3) h4 {
    background: #208BAA;
}

.researchShowItem ul li:nth-child(4) h4 {
    background: #5C1922;
}

.researchShowItem ul li:nth-child(5) h4 {
    background: #874128;
}

.researchShowItem ul li:nth-child(6) h4 {
    background: #D19120;
}

.researchShowItem ul li:nth-child(7) h4 {
    background: #809A8D;
}

.researchShowItem ul li:nth-child(8) h4 {
    background: #DF7E32;
}

.researchShowItem ul li:nth-child(9) h4 {
    background: #554131;
}

.researchShowItem ul li:nth-child(10) h4 {
    background: #535627;
}

.researchShowItem ul li:nth-child(11) h4 {
    background: #F3C720;
}

.researchShowItem ul li:nth-child(12) h4 {
    background: #CE3154;
}


/* 作品展示 */

.works {
    margin-top: 120px;
}

.worksList {
    margin-top: 60px;
    margin-bottom: 40px;
}

.worksList ul {
    display: flex;
    justify-content: flex-start;
}

.worksList ul li {
    width: 33.3%;
    height: 90px;
    line-height: 90px;
    text-align: center;
    font-size: 28px;
    font-weight: 600;
    color: #000000;
    background: #F6F6F6;
}

.worksList ul .li1.on {
    background-color: #7AD8A0;
}
.worksList ul .li2.on {
    background-color: #FFAC27;
}
.worksList ul .li3.on {
    background-color: #B0D6FE;
}

.works .sorkShowList {
    margin-bottom: 0px;
    margin-top: 0px;
}

.works .sorkShowList1 ul li {
    width: 100%;
}

.works .sorkShowList2 ul li {
    width: 50%;
}

.page {
    margin-top: 80px;
    margin-bottom: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page img {
    margin-right: 20px;
    cursor: pointer;
}
.page img:nth-child(2){
    opacity: 0.5;
}
.page button {
    width: 36px;
    height: 36px;
    border: 2px solid #333333;
    box-sizing: border-box;
    text-align: center;
    line-height: 32px;
    border-radius: 50%;
    margin-right: 20px; font-family: Arial; font-size: 16px;
}

.page p {
    font-size: 14px;
    color: #999999;
}


/* 全国校区 */

.schoolFenbu {
    margin-bottom: 120px;
}

.position {
    display: flex;
    margin-top: 40px;
    margin-bottom: 60px;
}

.position p,
.position a {
    font-size: 16px;
    color: #666666;
    line-height: 22px;
}

.position p {
    margin-right: 20px;
}

.position .col333 {
    color: #333333;
}

.schoolFenbuList {
    width: 100%;
    background: #FFFFFF;
    box-shadow: 8px 8px 20px 0px rgba(229, 125, 125, 0.15);
    border-radius: 0px 30px 30px 0px;
    margin-top: 60px;
    display: flex;
}
.schoolFenbuList_l{
    width:17%;
}
.schoolFenbuList_r,
.schoolFenbuItem .page{
    width:83%;
}
.schoolFenbuItem {
    align-items: flex-end;
    justify-content: space-between;
}

.schoolFenbuList_l ul li {
    width: 100%;
    height: 120px;
    line-height: 120px;
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    color: #FFFFFF; cursor:pointer;
}

.schoolFenbuList_r { position:relative}
.schoolFenbuList_r .xiaoqu { position:relative; z-index:222}
.schoolFenbuList_r .xiaoqu#city1 { position:absolute; z-index:111; opacity:0; left:0; top:0; width:100%}
.schoolFenbuList_r .xiaoqu#city2 { position:absolute; z-index:111; opacity:0; left:0; top:0; width:100%}
.schoolFenbuList_r .xiaoqu#city3 { position:absolute; z-index:111; opacity:0; left:0; top:0; width:100%}
.schoolFenbuList_r .xiaoqu#city4 { position:absolute; z-index:111; opacity:0; left:0; top:0; width:100%}
.schoolFenbuList_r .xiaoqu#city5 { position:absolute; z-index:111; opacity:0; left:0; top:0; width:100%}

.schoolFenbuList_l li {
    background: #ED9C8E;
}
.schoolFenbuList_l li.on {
    background: #DA391D;
}

.schoolFenbuList_l li:nth-child(2) {
    background: #F4642B;
    opacity: 0.5;
}
.schoolFenbuList_l li:nth-child(2).on {
    opacity: 1;
}

.schoolFenbuList_l li:nth-child(3) {
    background: #FFB900;
    opacity: 0.5;
}
.schoolFenbuList_l li:nth-child(3).on {
    opacity: 1;
}

.schoolFenbuList_l li:nth-child(4) {
    background: #B8D457;
    opacity: 0.5;
}
.schoolFenbuList_l li:nth-child(4).on {
    opacity: 1;
}

.schoolFenbuList_l li:nth-child(5) {
    background: #90AAF1;
    opacity: 0.5;
}
.schoolFenbuList_l li:nth-child(5).on {
    opacity: 1;
}

.schoolFenbuItem ul {
    width: 100%;
}

.schoolFenbuItem ul li {
    width: 33.3%;
    padding: 20px 0;
    background-color: #fff;
    position: relative; float: left;
}

.schoolFenbuItem ul li:hover {
    background: #F5F5F7;
}

.schoolFenbuItem ul li:hover .moreSchool {
    display: block;
}

.schoolFenbuItem .amherstName {
    font-size: 22px;
    font-weight: 600;
    color: #DA391D;
    line-height: 29px;
    margin-bottom: 11px; padding-left: 20px;
}

.schoolFenbuItem ul li .amherstAddress {
    font-size: 14px;
    color: #666666;
    line-height: 20px; padding: 0 20px; height: 40px;
}

.moreSchool {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 20px;
    right: 20px;
    display: none;
}

.schoolFenbuItem .page {
    height: 120px;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 990px;
    justify-content: flex-end;
    padding-right: 40px;
    box-sizing: border-box;
}

.erjiSchool {
    padding: 20px 20px 0 20px;
    box-sizing: content-box;
}

.erjiSchool img {
    width: 100%;
    margin-bottom: 20px;
}

.erjiSchool .amherstName {
    margin-bottom: 10px;
}

.schoolfenbuInfo span:nth-child(1) {
    font-size: 14px;
    font-weight: 500;
    color: #000000;
    line-height: 20px;
}

.schoolfenbuInfo {
    margin-right: 20px; padding-left: 20px;
}

.schoolfenbuInfo span:nth-child(2) {
    font-size: 14px;
    color: #333333;
    line-height: 20px;
}

.schoolFenbuItem .vis {
    display: flex;
}
.schoolFenbuItem a { display:block}
.schoolFenbuItem a.more {
    display: block;
    width: 220px;
    height: 50px;
    background: #DA391D;
    box-shadow: 0px 15px 30px 0px rgba(84, 84, 84, 0.15);
    border-radius: 30px;
    font-size: 24px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 50px;
    text-align: center;
}

#map {
    width: 100;
    height: 675px;
    margin-bottom: 100px;
}


/* 新闻中心 */

.newsCenter {
    width: 100%;
    background: #FFFFFF;
    box-shadow: 8px 8px 20px 0px rgba(229, 125, 125, 0.15);
    border-radius: 30px;
}

.newsCenterList {
    height: 100px;
    margin-top: 60px;
    background: #DA391D;
    border-radius: 30px 30px 0px 0px;
}

.newsCenterList ul {
    height: 100%;
    display: flex;
    align-items: center;
}

.newsCenterList ul li {
    width: 25%;
    height: 30px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.newsCenterList ul li p {
    font-size: 24px;
    font-weight: 600;
    color: #FFFFFF;
}

.newsCenterList ul li i {
    display: block;
    width: 25px;
    height: 2px;
    background: #FFFFFF;
    border-radius: 11px;
    margin: 15px auto;
    display: none;
}

.newsCenterList ul li.on i {
    display: block;
}

.newsCenterItem {
    padding-bottom: 32px;
}

.newsCenterItem .news_list { overflow:hidden; background:url(../img/news_bg21.jpg) top}

.newsCenterItem .news_list ul li {
    width: 50%;
    box-sizing: border-box; float: left;
}
.newsCenterItem .news_list ul li a { display:block; padding: 35px 20px;}


.newsCenterItem .news_list ul li h3 { margin-bottom: 10px; font-size:16px; font-weight:bold; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; color:#DA391D}
.newsCenterItem .news_list ul li h5 { color:#888; font-size:12px; padding-bottom:10px}
.newsCenterItem .news_list ul li h4 { font-size:14px; line-height:24px; height:72px; overflow:hidden; color:#333}

.pages {
    color: #868686;
    text-align: center; padding: 30px 0;
}

.pages ul li {
    display: inline;
    margin:0 5px;
    color: #868686;
    border: 1px solid #eff0f2;
    text-align: center; padding: 5px 10px;
}
.pages ul li a { color:#333}
.pages ul li.active {
    background-color: #DA391D;
    color: #fff;
}
.pages ul li.active a { color:#fff}

.newsCenterCont {
    background: #FFFFFF;
    box-shadow: 8px 8px 20px 0px rgba(229, 125, 125, 0.15);
    border-radius: 30px;
    padding: 60px 40px;
    box-sizing: border-box;
}

.newsCenterCont .title {
    font-size: 24px;
    font-weight: 500;
    color: #000000;
    line-height: 33px;
    text-align: center;
    margin-bottom: 20px;
}

h1.title {
    font-size: 24px;
    font-weight: 500;
    color: #000000;
    line-height: 33px;
    text-align: center;
    margin-bottom: 20px;
}

.newsCenterCont p {
    font-size: 16px;
    color: #333333;
    line-height: 30px; padding-bottom: 15px;
}

.newsCenterCont img {
    margin: 30px 0; max-width: 100%;
}
.newsCenterCont a { color:#333}
.publish {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #F5F5F7;
}

.publish p,
.chapter p {
    display: flex;
    align-items: center;
}
.chapter a { color:#333; display: flex; align-items: center;}
.chapter a:hover { color:#DA391D}
.like {
    display: inline-block;
    width: 14px;
    height: 13px;
    margin-left: 6px;
}

.chapter {
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    font-weight: 500;
    color: #666666;
    line-height: 22px;
    margin-top: 40px;
}


.about_1 { width:1200px; margin:0 auto; padding:50px 0;}
.about_1 .tac { text-align:center; padding-bottom:50px; font-size:18px; line-height:36px}
.about_1 .tac img { display:block; margin:0 auto;}
.about_pic1{
    width:100%;
}

.about_2 { width:1200px; margin:0 auto; padding-bottom:100px}
.about_2 h2 { text-align:center; font-weight:normal; font-size:24px; line-height:32px}
.about_2 h2 b { font-family: AlimamaShuHeiTi; display:block; font-size:48px; line-height:48px}


.about_2 h3 { text-align:center; padding-top:50px; font-size:18px}
.about_2 h3 i { display:block; width:11px; height:11px; background:#DA391D; margin:15px auto 0; border-radius:50%}

.about_2 .about_lc { position:relative}
.about_2 .about_lc .shu1 { position:absolute; left:50%; width:1px; height:100%; background:#1C1C1C}
.about_2 .about_lc .shu2 { position:absolute; left:50%; width:8px; height:8px; background:#1C1C1C; margin-left:-4px; border-radius:50%}

.about_2 .about_lc ul li { position:relative}
.about_2 .about_lc ul li i { width:8px; height:8px; background:#1C1C1C; border-radius:50%; position:absolute; top:45px; left:50%; margin-left:-4px}
.about_2 .about_lc ul li h4 { font-family: AlimamaShuHeiTi; text-align:right; padding-right:650px; font-size:30px; line-height:40px; color:#DA391D; font-weight:bold; font-weight:bold; padding-top:30px}
.about_2 .about_lc ul li h5 { width:550px; padding-right:10px; text-align:right; font-size:14px; line-height:20px; background:url(../img/about_ico1.jpg) right top repeat-y}
.about_2 .about_lc ul li h5 b { color:#FF0000; font-weight: bold;}
.about_2 .about_lc ul li h6 { width:550px; text-align:right; font-size:14px; line-height:20px; font-weight:bold; padding-top:5px}
.about_2 .about_lc ul li img { position:absolute; right:650px; bottom:-180px}


.about_2 .about_lc ul li:nth-child(2n) h4 { padding-right:0; padding-left:650px; text-align:left}
.about_2 .about_lc ul li:nth-child(2n) h5 { width:550px; padding-right:0; padding-left:10px; text-align:left; background:url(../img/about_ico1.jpg) left top repeat-y; float:right}
.about_2 .about_lc ul li:nth-child(2n) h6 { width:550px; text-align:left; clear:both; padding-left:650px}
.about_2 .about_lc ul li:nth-child(2n) img { right:auto; left:650px}




 @media (max-width:1300px){
    .stage .stageItem .age,
    .model .modelCont p,
    .yingbiList ul li .yingbiAge,
    .schoolFenbuList_l ul li{
        font-size: 24px;
    }
    .stage .stageItem .ageCont,
    .yingbiList ul li .habit,
    .newsCenterList ul li p,
    .about_2 h2{
        font-size: 18px;
    }
    .model .modelCont h2,
    .about_2 h2 b{
         font-size: 36px;
    }
    .yingbiList ul li .yingbiSprout,
    .learningMethod ul li .methodItem,
    .worksList ul li{
          font-size: 22px;
    }
   
    .newsCenterItem ul li h3 p:nth-child(1){
         font-size: 14px;
    }
    .schoolFenbuItem .amherstName {
         font-size: 16px;
    }
    .schoolFenbuItem ul li .amherstAddress{
         font-size: 12px
    }
    .about_1,
    .about_2 {
        width: 1000px;
    }
    .about_2 .about_lc ul li h4{
        padding-right: 550px;
    }
    .about_2 .about_lc ul li:nth-child(2n) h4{
        padding-left: 550px;
    }
    .about_2 .about_lc ul li h5,
    .about_2 .about_lc ul li h6,
    .about_2 .about_lc ul li:nth-child(2n) h5{
        width: 450px;
    }
    .about_2 .about_lc ul li:nth-child(2n) h6{
        padding-left: 550px;
    }
    .about_2 .about_lc ul li img{
        right: 550px;
    }
    .about_2 .about_lc ul li:nth-child(2n) img{
        left: 550px;
    }
 }










 @media (max-width:1000px){
    .about_1,
    .about_2 {
        width: 90%;
    }
    .about_2 .about_lc ul li h4{
        padding-right: 400px;
    }
    .about_2 .about_lc ul li h5, .about_2 .about_lc ul li h6, .about_2 .about_lc ul li:nth-child(2n) h5 {
        width: 330px;
    }
    .about_2 .about_lc ul li:nth-child(2n) h6 {
         padding-left: 400px;
    }
    .about_2 .about_lc ul li:nth-child(2n) img {
        left: 400px;
    }.about_2 .about_lc ul li img {
        right: 400px;
    }
    yingbiList ul li .yingbiSprout, .learningMethod ul li .methodItem, .worksList ul li {
        font-size: 18px;
    }
    .learningMethod{
        height: auto;
        background: url(../img/method.jpg) center no-repeat;
        padding:40px 20px;
    }
    .learningMethod ul li{
        margin-bottom: 30px;
    }
    .newsCenterItem ul li{
            width:50%;
        }
 }



 @media (max-width:750px){
     .stage .stageItem .age,
    .model .modelCont p,
    .yingbiList ul li .yingbiAge,
    .schoolFenbuList_l ul li{
        font-size: 18px;
    }
    .stage .stageItem .ageCont,
    .yingbiList ul li .habit,
    .newsCenterList ul li p,
    .about_2 h2{
        font-size: 14px;
    }
    .model .modelCont h2,
    .about_2 h2 b{
         font-size: 20px;
    }
    .yingbiList ul li .yingbiSprout,
    .learningMethod ul li .methodItem,
    .worksList ul li{
          font-size: 16px;
    }
  
    .stage{
            flex-direction: column;
    }
    .stage .stageItem,
    .stageItem ul{
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .stageItem ul li {
        width: 33.3%;
    }
    .stage .stageItem{
       margin-bottom:20px; 
    }
    .stage .stageItem ul li:nth-child(2){
        border-left: 2px solid #FFFFFF;
        border-right: 2px solid #FFFFFF;
        border-top: none;
        border-bottom: none;
    }
    
    .yingbiList ul li .yingbiSprout{
        width:80%;
    }
  
    .newsCenterItem ul li{
        width:100%;
    }
 }






























